Piratenversammlung / Assemblée Pirate - Information / Varia #6128

Redezeit: Zur Zukunft und Ausrichtung der PPS
15 February 2014 08:07 - mrw

Status: Considered Start date: 15 February 2014
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2014v1

Description

Ich hatte gern ca. 10 min (+Ubersetzung) Redezeit zum Thema Zukunft und Ausrichtung der PPS.

History

#1 - 17 February 2014 22:31 - christianseematter
- Status changed from New to Tabled

#2 - 28 February 2014 21:52 - mrw
Artikel terminiert auf 1.3.2014 14.30 Uhr:

http://winterthur.zh.piratenpartei.ch/zur-zukunft-und-ausrichtung-der-piratenpartei

#3 - 30 September 2014 12:32 - Atropos
- Status changed from Tabled to Considered
